//
//  AppDelegate+SSAdd.swift
//  SwiftProject
//
//  Created by soldoros on 2024/1/10.
//

import Foundation
import UIKit

extension AppDelegate{


    class func sharedAppDelegate() -> AppDelegate{
        let appDelegate:AppDelegate = UIApplication.shared.delegate as! AppDelegate
        return appDelegate
    }

}
